<div class="before"></div>
<div class="content">
  <h2>Contacts</h2>
  <div class="number" (click)="whatsapp()">
    <span class="material-icons-outlined"> call </span>
    <span>{{ number }}</span>
  </div>
  <div class="mail">
    <span class="material-icons-outlined"> email </span>
    <span>eco-service@gmail.com</span>
  </div>
</div>
